<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="fadd06" color="214194">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Alt Soccer" from="" to="" showname="y" shownumber="y" highsocks="n" font="brasil_alt_soccer">
      <NOTES>Alt Soccer uniform</NOTES>
      <CAP color1="214194" color2="fadd06" color3="214194" id="" filname="caps_brasil_alt_soccer.png"/>
      <JERSEY color1="fadd06" color2="ffffff" color3="0c2340" id="" filname="jerseys_brasil_alt_soccer.png"/>
      <PANTS color1="214194" color2="ffffff" color3="0c2340" id="" filname="pants_brasil_alt_soccer.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>